fixed gstreamer plugin depends for OE 2.0
[enigma2-plugins.git] / eurotictv / po /
drwxr-xr-x   ..
-rw-r--r-- 71 Makefile.am
-rw-r--r-- 689 de.po
-rw-r--r-- 595 fr.po
-rw-r--r-- 1607 it.po